### Enumeration

# PapersView SizingMode

#### Declaration

    enum PapersView.SizingMode

#### Description

No description available.

#### Members

`PPS_SIZING_FIT_PAGE`

  No description available.

  - Value: `0`
  - Available since: 4.0
`PPS_SIZING_FIT_WIDTH`

  No description available.

  - Value: `1`
  - Available since: 4.0
`PPS_SIZING_FREE`

  No description available.

  - Value: `2`
  - Available since: 4.0
`PPS_SIZING_AUTOMATIC`

  No description available.

  - Value: `3`
  - Available since: 4.0